if not exists (select * FROM sys.syscolumns where name = 'Application' AND id = object_id(N'dbo.ConnectionLog')) BEGIN
    alter table dbo.ConnectionLog ADD Application VARCHAR(100) NULL
END;

if not exists (select * FROM sys.syscolumns where name = 'Version' AND id = object_id(N'dbo.ConnectionLog')) BEGIN
    alter table dbo.ConnectionLog ADD [Version] VARCHAR(100) NULL
END;